Bug 1008124 - [abrt] gnome-online-accounts-3.8.2-1.fc19: g_wakeup_new: Process /usr/libexec/goa-daemon was killed by signal 5 (SIGTRAP)
[abrt] gnome-online-accounts-3.8.2-1.fc19: g_wakeup_new: Process /usr/libexec...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:2dae9ffc28b6f99dac27bf77c50...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-14 20:32 EDT by William Brown
Modified: 2015-02-17 12:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:11:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (102.23 KB, text/plain)
2013-09-14 20:32 EDT, William Brown
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-14 20:32 EDT, William Brown
no flags Details
File: core_backtrace (99.10 KB, text/plain)
2013-09-14 20:32 EDT, William Brown
no flags Details
File: dso_list (10.69 KB, text/plain)
2013-09-14 20:32 EDT, William Brown
no flags Details
File: environ (1.09 KB, text/plain)
2013-09-14 20:32 EDT, William Brown
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-14 20:32 EDT, William Brown
no flags Details
File: maps (55.77 KB, text/plain)
2013-09-14 20:33 EDT, William Brown
no flags Details
File: open_fds (48.77 KB, text/plain)
2013-09-14 20:33 EDT, William Brown
no flags Details
File: proc_pid_status (957 bytes, text/plain)
2013-09-14 20:33 EDT, William Brown
no flags Details

  None (edit)
Description William Brown 2013-09-14 20:32:34 EDT
Version-Release number of selected component:
gnome-online-accounts-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: g_wakeup_new
executable:     /usr/libexec/goa-daemon
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
uid:            2000

Truncated backtrace:
Thread no. 6 (10 frames)
 #2 g_wakeup_new at gwakeup.c:163
 #3 g_main_context_new at gmain.c:610
 #4 _secret_sync_new at secret-util.c:433
 #5 secret_password_lookupv_sync at secret-password.c:639
 #6 secret_password_lookup_sync at secret-password.c:487
 #7 goa_utils_lookup_credentials_sync at goautils.c:193
 #8 get_ticket_sync at goakerberosprovider.c:702
 #9 on_identity_looked_up_to_ensure_credentials at goakerberosprovider.c:1801
 #10 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #11 complete_in_idle_cb at gsimpleasyncresult.c:789
Comment 1 William Brown 2013-09-14 20:32:39 EDT
Created attachment 797756 [details]
File: backtrace
Comment 2 William Brown 2013-09-14 20:32:43 EDT
Created attachment 797757 [details]
File: cgroup
Comment 3 William Brown 2013-09-14 20:32:48 EDT
Created attachment 797758 [details]
File: core_backtrace
Comment 4 William Brown 2013-09-14 20:32:51 EDT
Created attachment 797759 [details]
File: dso_list
Comment 5 William Brown 2013-09-14 20:32:55 EDT
Created attachment 797760 [details]
File: environ
Comment 6 William Brown 2013-09-14 20:32:58 EDT
Created attachment 797761 [details]
File: limits
Comment 7 William Brown 2013-09-14 20:33:02 EDT
Created attachment 797762 [details]
File: maps
Comment 8 William Brown 2013-09-14 20:33:05 EDT
Created attachment 797763 [details]
File: open_fds
Comment 9 William Brown 2013-09-14 20:33:09 EDT
Created attachment 797764 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 14:50:39 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:11:30 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.